Subject: Last Call: Registration procedures for message header fields to BCP

From: The IESG <[email-masked]>
Date: Mon, 04 Nov 2002 12:39:55 -0500

The IESG has received a request to consider Registration procedures for 
message header fields <draft-klyne-msghdr-registry-05.txt> as a BCP.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-4.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-klyne-msghdr-registry-05.txt